{
  "Version": 1,
  "WorkspaceRootPath": "E:\\workspace\\bitforum\\backend\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{07B22B2C-9DC6-4B8E-AA16-8F826E758BDD}|bitforum.csproj|e:\\workspace\\bitforum\\backend\\controllers\\page\\banner\\positioncontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{07B22B2C-9DC6-4B8E-AA16-8F826E758BDD}|bitforum.csproj|solutionrelative:controllers\\page\\banner\\positioncontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{07B22B2C-9DC6-4B8E-AA16-8F826E758BDD}|bitforum.csproj|e:\\workspace\\bitforum\\backend\\views\\page\\faq\\category\\index.cshtml||{40D31677-CBC0-4297-A9EF-89D907823A98}",
      "RelativeMoniker": "D:0:0:{07B22B2C-9DC6-4B8E-AA16-8F826E758BDD}|bitforum.csproj|solutionrelative:views\\page\\faq\\category\\index.cshtml||{40D31677-CBC0-4297-A9EF-89D907823A98}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{07B22B2C-9DC6-4B8E-AA16-8F826E758BDD}|bitforum.csproj|e:\\workspace\\bitforum\\backend\\views\\bbs\\board\\group.cshtml||{40D31677-CBC0-4297-A9EF-89D907823A98}",
      "RelativeMoniker": "D:0:0:{07B22B2C-9DC6-4B8E-AA16-8F826E758BDD}|bitforum.csproj|solutionrelative:views\\bbs\\board\\group.cshtml||{40D31677-CBC0-4297-A9EF-89D907823A98}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{07B22B2C-9DC6-4B8E-AA16-8F826E758BDD}|bitforum.csproj|e:\\workspace\\bitforum\\backend\\views\\page\\banner\\position\\index.cshtml||{40D31677-CBC0-4297-A9EF-89D907823A98}",
      "RelativeMoniker": "D:0:0:{07B22B2C-9DC6-4B8E-AA16-8F826E758BDD}|bitforum.csproj|solutionrelative:views\\page\\banner\\position\\index.cshtml||{40D31677-CBC0-4297-A9EF-89D907823A98}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{07B22B2C-9DC6-4B8E-AA16-8F826E758BDD}|bitforum.csproj|e:\\workspace\\bitforum\\backend\\controllers\\page\\faq\\categorycontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{07B22B2C-9DC6-4B8E-AA16-8F826E758BDD}|bitforum.csproj|solutionrelative:controllers\\page\\faq\\categorycontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{07B22B2C-9DC6-4B8E-AA16-8F826E758BDD}|bitforum.csproj|e:\\workspace\\bitforum\\backend\\controllers\\bbs\\board\\groupcontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{07B22B2C-9DC6-4B8E-AA16-8F826E758BDD}|bitforum.csproj|solutionrelative:controllers\\bbs\\board\\groupcontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{07B22B2C-9DC6-4B8E-AA16-8F826E758BDD}|bitforum.csproj|e:\\workspace\\bitforum\\backend\\constants\\menus.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{07B22B2C-9DC6-4B8E-AA16-8F826E758BDD}|bitforum.csproj|solutionrelative:constants\\menus.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 8,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{d78612c7-9962-4b83-95d9-268046dad23a}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{3ae79031-e1bc-11d0-8f78-00a0c9110057}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{aa2115a1-9712-457b-9047-dbb71ca2cdd2}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:129:0:{116d2292-e37d-41cd-a077-ebacac4c8cc4}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:130:0:{116d2292-e37d-41cd-a077-ebacac4c8cc4}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "Index.cshtml",
              "DocumentMoniker": "E:\\workspace\\bitforum\\backend\\Views\\Page\\Faq\\Category\\Index.cshtml",
              "RelativeDocumentMoniker": "Views\\Page\\Faq\\Category\\Index.cshtml",
              "ToolTip": "E:\\workspace\\bitforum\\backend\\Views\\Page\\Faq\\Category\\Index.cshtml",
              "RelativeToolTip": "Views\\Page\\Faq\\Category\\Index.cshtml",
              "ViewState": "AgIAAIcAAAAAAAAAAAAAAJsAAAAdAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000759|",
              "WhenOpened": "2025-02-22T15:34:58.757Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "CategoryController.cs",
              "DocumentMoniker": "E:\\workspace\\bitforum\\backend\\Controllers\\Page\\Faq\\CategoryController.cs",
              "RelativeDocumentMoniker": "Controllers\\Page\\Faq\\CategoryController.cs",
              "ToolTip": "E:\\workspace\\bitforum\\backend\\Controllers\\Page\\Faq\\CategoryController.cs",
              "RelativeToolTip": "Controllers\\Page\\Faq\\CategoryController.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAA0AAAAwAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-22T15:31:41.311Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "PositionController.cs",
              "DocumentMoniker": "E:\\workspace\\bitforum\\backend\\Controllers\\Page\\Banner\\PositionController.cs",
              "RelativeDocumentMoniker": "Controllers\\Page\\Banner\\PositionController.cs",
              "ToolTip": "E:\\workspace\\bitforum\\backend\\Controllers\\Page\\Banner\\PositionController.cs",
              "RelativeToolTip": "Controllers\\Page\\Banner\\PositionController.cs",
              "ViewState": "AgIAACoAAAAAAAAAAAAAAE0AAAAUAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-22T15:28:27.389Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "Index.cshtml",
              "DocumentMoniker": "E:\\workspace\\bitforum\\backend\\Views\\Page\\Banner\\Position\\Index.cshtml",
              "RelativeDocumentMoniker": "Views\\Page\\Banner\\Position\\Index.cshtml",
              "ToolTip": "E:\\workspace\\bitforum\\backend\\Views\\Page\\Banner\\Position\\Index.cshtml",
              "RelativeToolTip": "Views\\Page\\Banner\\Position\\Index.cshtml",
              "ViewState": "AgIAAGMAAAAAAAAAAAAAAIkAAAAcAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000759|",
              "WhenOpened": "2025-02-22T15:26:28.148Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "Group.cshtml",
              "DocumentMoniker": "E:\\workspace\\bitforum\\backend\\Views\\BBS\\Board\\Group.cshtml",
              "RelativeDocumentMoniker": "Views\\BBS\\Board\\Group.cshtml",
              "ToolTip": "E:\\workspace\\bitforum\\backend\\Views\\BBS\\Board\\Group.cshtml",
              "RelativeToolTip": "Views\\BBS\\Board\\Group.cshtml",
              "ViewState": "AgIAAH4AAAAAAAAAAAAAAKMAAAANAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000759|",
              "WhenOpened": "2025-02-22T14:23:36.472Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "GroupController.cs",
              "DocumentMoniker": "E:\\workspace\\bitforum\\backend\\Controllers\\BBS\\Board\\GroupController.cs",
              "RelativeDocumentMoniker": "Controllers\\BBS\\Board\\GroupController.cs",
              "ToolTip": "E:\\workspace\\bitforum\\backend\\Controllers\\BBS\\Board\\GroupController.cs",
              "RelativeToolTip": "Controllers\\BBS\\Board\\GroupController.cs",
              "ViewState": "AgIAAEsAAAAAAAAAAAAAAF8AAABQAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-22T14:05:06.792Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": "Menus.cs",
              "DocumentMoniker": "E:\\workspace\\bitforum\\backend\\Constants\\Menus.cs",
              "RelativeDocumentMoniker": "Constants\\Menus.cs",
              "ToolTip": "E:\\workspace\\bitforum\\backend\\Constants\\Menus.cs",
              "RelativeToolTip": "Constants\\Menus.cs",
              "ViewState": "AgIAAGYAAAAAAAAAAAAAAKUAAAAZAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-22T13:59:15.831Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}